
#requirespackage 'PETSC_HAVE_F90_H'
ALL: lib

CFLAGS   =
FFLAGS   =
SOURCEC  = ziscoloringf90.c
SOURCEF  = 
SOURCEH  = 
OBJSC    = ${SOURCEC:.c=.o}
OBJSF    = 
LIBBASE  = libpetscvec
LOCDIR   = src/vec/is/utils/f90-custom/


include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test


